[ut2004] New Linux user with a problem!

Jim Grimsby JimGrimsby at DirecWay.com
Mon Apr 25 04:57:05 EDT 2005

Jules Chianelli wrote:

> Jim Grimsby wrote:
>> I am a new Linux user with a problem! I am not sure if this is the 
>> right place to post such problems, and if it not please let me know 
>> where I should post such problems next time.  I  am running Debian 
>> testing relics with x-window-system x window server 4.3.  I am also 
>> running gnome 2.8 and kde 4.3. When I run UT2004 I get the following 
>> error message .
>> Xlib:  extension "XFree86-DRI" missing on display ":0.0".
>> WARNING: ALC_EXT_capture is subject to change!
>> Couldn't set video mode: Couldn't find matching GLX visual
>> I installed the ati video drivers that come with Debian. I tried it 
>> also on a lindows system with the same problem.  all of my other 
>> programs are working with my video with out any problems.  any help 
>> you can provide would be graitly apresheated!
>> thank you!
>> Jim
> goto http://kanotix.com/files/
> then download this file
> install-radeon-debian.sh
> this should work for installing the ati drivers
> this is what you have to do to install it
> hit SHIFT-ALT-F1 ,this will bring you into a terminal console
> then log in as root
> type "init 3"
> this should kill the Xserver
> then type "sh install-radeon-debian.sh"
> this should install the ati-drivers
> if this all works and you get no error messages
> just type "init 5" to test your Xserver
> I hope this helps you and by the way..
> Welcome to the Linux Family!
> The future is in you hands now.
Ok I tryed this and here is what I got.
Erron: Bad /etc/X11/XF86Config-4 File
I don't know what this means

Thank You


More information about the ut2004 mailing list